Support » Plugin: PixFields » WP update Incompatibility

  • rhetarchitecture

    (@rhetarchitecture)


    It looks like with the most recent version of WP, the plug-in no longer works. Any thoughts besides restoring to a previous version of WP?

  • The topic ‘WP update Incompatibility’ is closed to new replies.